List:General Discussion« Previous MessageNext Message »
From:Sergei Golubchik Date:March 21 2001 10:25am
Subject:Re: FW: potential vulnerability of mysqld running with root privileges
View as plain text  
Hi!

On Mar 21, Benjamin Pflugmann wrote:
> Hi.
> 
> On Tue, Mar 20, 2001 at 12:22:19PM +0100, serg@stripped wrote:
> > Hi!
> > 
> > On Mar 20, Basil Hussain wrote:
> > > Hi all,
> > > 
> > > The original message below was posted to the BugTraq mailing list. Have
> the
> > > developers seen this? I know it talks about version mysql-3.20.32a (which
> is
> > > ancient), but he mentions that it affects other versions.
> > > 
> > > Anyway, I don't run my MySQL server as root, so I'm not worried. :)
> > > 
> > 
> > You shouldn't.
> > 
> > MySQL-3.23 is not vulnerable.
> 
> How did you determine that?
> 
> 
> Sorry to contradict, but have a look:
> 

[...]

> Did I overlook something?

No, it's me who overlooked something :-(
Sorry for confusion...

Anyway, this would be fixed asap.

Regards,
Sergei

--
MySQL Development Team
   __  ___     ___ ____  __
  /  |/  /_ __/ __/ __ \/ /   Sergei Golubchik <serg@stripped>
 / /|_/ / // /\ \/ /_/ / /__  MySQL AB, http://www.mysql.com/
/_/  /_/\_, /___/\___\_\___/  Osnabrueck, Germany
       <___/
Thread
error while loading UDFCurt W. Zirzow29 Mar
  • error while loading UDFMichael Widenius29 Mar
  • Re: FW: potential vulnerability of mysqld running with root privilegesSergei Golubchik21 Mar
  • Re: FW: potential vulnerability of mysqld running with root privilegesSinisa Milivojevic21 Mar
  • Re: FW: potential vulnerability of mysqld running with root privilegesFred van Engen22 Mar
Re: error while loading UDFCurt W. Zirzow30 Mar
Re: error while loading UDFMichael Widenius30 Mar
Re: FW: potential vulnerability of mysqld running with root privileges( )21 Mar
Re: FW: potential vulnerability of mysqld running with root privilegesUnknown Sender21 Mar